<?php /* Template Name: Contact Us */ ?>
 <?php echo get_header(); ?>

<section class="bgmain">
  <div class="newcontainer">
  <div class="container-fluid">
    <div class="row m-pad5">
      <div class="col-md-6 contactleft banner  ">
      
        <h1 class="careprocess pt-3">Contact Us</h1>
       
      </div>
      <div class="col-md-6 banner hidden-xs-down hidden-sm-down ">
        <img src="<?php echo get_stylesheet_directory_uri(); ?>/assets/images/contact.png" alt="Nanny Pro">
      </div>
    </div>

    <div class="newcontainer">
        <div class="container-fluid  news">
         
        <div class="row flex justify-content-center">
            <div class="col-md-6 height100 text-left pt-4">
                <h4><?php echo get_field('left_title'); ?></h4>
                <div class="contact">
                    <ul class="">
                        <li>CALL US <i class="fa fa-phone"></i> +65 6994 3009</li>
                        <li>TEXT US <i class="fa fa-commenting"></i> +65 6994 3009</li>
                        <li>MAIL US <i class="fa fa-envelope"></i> +65 6994 3009</li>
                    </ul>
                  
                </div>
                <div class="pt-3"> 
                     <p class="conttxt">Send in your Care Request!</p>
                    <a href="#" class="btn btn-default btn-pink">Click here</a>
                    <p class="conttxt pt-3">Send in your Carer Application Form!</p>
                    <a href="#" class="btn btn-default btn-pink">Click here</a>
                </div>
            </div>
            <div class="col-md-6 height100 pt-4">
                <div class="contactform height100">
                    <?php echo do_shortcode('[contact-form-7 id="1a84641" title="Contact Form"]'); ?>
                </div>
            </div>
            <div class="col-md-6 height100 pt-5">
                <?php echo get_field('map_address'); ?>
            </div>
            <div class="col-md-6 height100 pt-5 contact2">
                <h4 class="pt-2 pb-2"><?php echo get_field('company_name'); ?></h4>
                <p><?php echo get_field('company_licence'); ?></p>
                <ul>
                    <li><i class="fa fa-location-arrow"></i><?php echo get_field('address'); ?> <?php echo get_field('address_note'); ?></li>
                    <li><i class="fa fa-phone"></i><?php echo get_field('phone'); ?></li>
                    <li><i class="fa fa-envelope"></i><a href="mailto: <?php echo get_field('email'); ?>"><?php echo get_field('email'); ?></a></li>
                    <li><i class="fa fa-external-link "></i><a href="<?php echo get_field('website'); ?>"><?php echo get_field('website'); ?></a></li>
                </ul>
            </div>

        </div>


            </div>


          
        </div>
    </div>




  <div class="runeed_process pb-5 " >
    <h5><?php echo get_field('top_title'); ?></h5>
    <p class="pb-2"><?php echo get_field('top_content'); ?></p>
    <div class="text-center pt-4">
      <a href="#" class="btn btn-default btn-pink">Contact Us</a>
      
    </div> 
    </div>


   
  </div>



</section>
<div class="clearfix"></div>

 <?php echo get_footer(); ?>