<?php /* Template Name: Home */ ?>
 <?php echo get_header(); ?>

<section class="bgmain">

  <div class="newcontainer">

  <div class="container-fluid">

    <div class="row">

      <div class="col-md-6 headerleft">

        <h2><?php echo get_field("banner_text_1"); ?></h2>

        <h1><?php echo get_field("banner_text_2"); ?></h1>

        <h4><?php echo get_field("banner_text_3"); ?></h4>

        <p><?php echo get_field("banner_text_4"); ?></p>

        <a href="<?php echo get_field("button_link_1"); ?>" class="btn btn-default btn-pink">Book A Care</a>

        <a href="<?php echo get_field("button_link_2"); ?>" class="btn btn-default btn-pinkline ml-2">Join Us</a>

      </div>

      <div class="col-md-6 banner hidden-xs-down hidden-sm-down">

        <img src="<?php echo get_field("banner_image"); ?>" alt="Nanny Pro">

      </div>

    </div>



   <div class="row">

    <div class="col-md-7">

      <h2 class="congratstxt"><?php echo get_field("sub_heading_1"); ?></h2>

      <h3 class="seeking"><?php echo get_field("sub_heading_2"); ?></h3>

    </div>

    <div class="col-md-5 smily1 hidden-xs-down hidden-sm-down">

      <img src="<?php echo get_stylesheet_directory_uri(); ?>/assets/images/image71.png" alt="Nanny pro">

    </div>



   </div>



   <div class="row pt-3 flex justify-content-center">

<?php
  if( have_rows('section_1') ):
  while( have_rows('section_1') ) : the_row();
?>

    <div class="col-lg-2  col-6 text-center iconbox pt-2 pb-2"><div class="whitebox" ><img src="<?php echo get_sub_field( "image" ); ?>" alt="nanny pro"></div>
    <h4><?php echo get_sub_field( "heading" ); ?></h4>
    <p><?php echo get_sub_field( "sub_heading" ); ?></p>
    </div>
<?php
  endwhile;
  endif;
?>


</div>



<div class="smily2 hidden-xs-down hidden-sm-down">

  <img src="<?php echo get_stylesheet_directory_uri(); ?>/assets/images/image72.png" alt="Nanny pro">

</div>



<div class="whynanny">

  <h2>Why NannyPro?</h2>

  <hr>

  <p class="pt-4"><?php echo get_field('why_nannypro_title'); ?></p>

  <p><?php echo get_field('why_nannypro_sub_title'); ?></p>

</div>

<div id="testimonialCarousel2" class="carousel d-lg-none">
  <div class="carousel-inner pb-4 ">
    <div class="carousel-item active  text-center iconheartbox pt-2 pb-2">
      <div class="oval"><div class="alephabet">H</div></div>
      <h4>Happiness</h4>
      <p>Embracing Joy in the work we do.</p>
    </div>
   
    <div class="carousel-item    text-center iconheartbox2 pt-2 pb-2">
      <div class="oval"><div class="alephabet">E</div></div>
      <h4>Excellence</h4>
      <p>Strive to our best abilities..</p>
    </div>

    <div class="carousel-item  text-center iconheartbox pt-2 pb-2">
      <div class="oval"><div class="alephabet">A</div></div>
      <h4>Accountability</h4>
      <p>Be Punctual & Responsible.</p>
    </div>

    <div class="carousel-item   text-center iconheartbox2 pt-2 pb-2">
      <div class="oval"><div class="alephabet">R</div></div>
      <h4>Respect</h4>
      <p>Accept & Respect Diversity.</p>
    </div>

    <div class="carousel-item   text-center iconheartbox3 pt-2 pb-2">
      <div class="oval"><div class="alephabet">T</div></div>
      <h4>Trust</h4>
      <p>Build through Actions.</p>
    </div>


  </div>
  <button class="carousel-control-prev" type="button" data-bs-target="#testimonialCarousel2" data-bs-slide="prev">
    <i class="fa fa-arrow-left "></i>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#testimonialCarousel2" data-bs-slide="next">
    <i class="fa fa-arrow-right "></i>
  </button>
</div>


<div class="row pt-5 pb-4 flex justify-content-center  hidden-xs-down hidden-sm-down">

  <div class="col-lg-2  col-12 text-center iconheartbox pt-2 pb-2">

  <div class="oval"><div class="alephabet">H</div></div>

  <h4><?php echo get_field('item_1_title'); ?></h4>

  <p><?php echo get_field('item_1_sub_title'); ?></p>

  </div>



  <div class="col-lg-2  col-12 text-center iconheartbox2 pt-2 pb-2 mt-5">

  <div class="oval"><div class="alephabet">E</div></div>

  <h4><?php echo get_field('item_2_title'); ?></h4>

  <p><?php echo get_field('item_2_sub_title'); ?></p>

  </div>



  <div class="col-lg-2  col-12 text-center iconheartbox pt-2 pb-2  mrt-20">

  <div class="oval"><div class="alephabet">A</div></div>

  <h4><?php echo get_field('item_3_title'); ?></h4>

  <p><?php echo get_field('item_3_sub_title'); ?></p>

  </div>



  <div class="col-lg-2  col-12 text-center iconheartbox2 pt-2 pb-2">

  <div class="oval"><div class="alephabet">R</div></div>

  <h4><?php echo get_field('item_4_title'); ?></h4>

  <p><?php echo get_field('item_4_sub_title'); ?></p>

  </div>



  <div class="col-lg-2  col-12 text-center iconheartbox3 pt-2 pb-2 mt-7">

    <div class="oval"><div class="alephabet">T</div></div>

    <h4><?php echo get_field('item_5_title'); ?></h4>

    <p><?php echo get_field('item_5_sub_title'); ?></p>

    </div>

  

</div>



<div class="text-center">

  <a href="#" class="btn btn-default btn-pink">Book A Care</a>

  <a href="#" class="btn btn-default btn-pinkline ml-2">Join Us</a>

</div>



<div class="thanksmain pt-5 pb-4">

  <h2>Thank you for your affirmation.</h2>









  <div class="container-fluid bg-body-tertiary py-3 ">

    <div id="testimonialCarousel" class="carousel">



        <?php echo do_shortcode('[trustindex no-registration=google]'); ?>


    </div>

  </div>

  <div class="text-center pt-3">

    <a href="#" class="btn btn-default btn-pink">Book A Care</a>

   

  </div>







  </div>



  <div class="runeed pb-5 " >

    <h5><?php echo get_field('top_title'); ?></h5>

    <p class="pb-2"><?php echo get_field('top_content'); ?></p>

    <div class="text-center pt-4">

      <a href="#" class="btn btn-default btn-pink">Book A Care</a>

      <a href="#" class="btn btn-default btn-pinkline2 ml-2" style="width: 140px;     padding: 10px 12px;">WhatsApp us!</a>

    </div> 

    </div>





   

  </div>







</section>

<div class="clearfix"></div>

<?php echo get_footer(); ?>