<?php /* Template Name: News */ ?>
 <?php echo get_header(); ?>
 <section class="bgmain">
  <div class="newcontainer">
  <div class="container-fluid">
    <div class="row m-pad5">
      <div class="col-md-6 headerleft banner  ">
      
        <h1 class="careprocess pt-3">Our Latest News</h1>
       
      </div>
      <div class="col-md-6 banner hidden-xs-down hidden-sm-down ">
        <img src="<?php echo get_field( "banner_image" ); ?>" alt="Nanny Pro">
      </div>
    </div>

    <div class="newcontainer">
        <div class="container-fluid  news">
            <h3>Our latest posts</h3>
        <div class="row ">

             <?php
                            $args = array(
                                'post_type' => 'our_latest_posts', 
                                'posts_per_page' => -1
                            );
                            $services_query = new WP_Query($args);
                            if ($services_query->have_posts()) :
                                while ($services_query->have_posts()) : $services_query->the_post();
                                
                                 $author_image = get_field('author_image');                            
                                 $author = get_field('author');
                                 $posted_date = get_field('posted_date');


                            ?>

                      <div class="col-md-4 pb-4">
                <div class=" whitebox justify-content-center">
                  <div class="row">
                    <div class="col-md-5 "><img src="<?php echo get_stylesheet_directory_uri(); ?>/assets/images/news.png"></div>
                    <div class="col-md-7 ">
                        <ul class=" ">
                            <li class="authorimg"><img src="<?php echo $author_image ?>"></li>
                            <li class="author"> <?php echo $author ?><span> <i class="fa fa-telegram"></i>Telegram </span></li>
                           <li class="mpad"><?php echo $posted_date ?></li>
                        </ul>
                       
                        <p><?php echo get_the_title(); ?></p>
                    </div>
                  </div>
                </div>
            </div>

                        
                    <?php
                                endwhile;
                                wp_reset_postdata(); 
                            endif;
                    ?>



            <div class="text-center showmore pb-5"><a href="#"><i class="fa fa-long-arrow-down"></i>Show More</a></div>
        </div>

        <h3>Our Videos</h3>

     <div class="row justify-content-center pt-3">
<?php
    if( have_rows('videos') ):
    while( have_rows('videos') ) : the_row();
?>
        <div class="col-md-4 pb-4">
            <div class="video">
                <iframe width="100%" height="220" src="<?php echo get_sub_field( "video_link" ); ?>" title="Baby Shark + Wheels On the Bus song - Soccer ball shaped wheels - Baby Nursery Rhymes &amp; Kids Songs" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>
            </div>
            <p class="videotitle"><?php echo get_sub_field( "video_title" ); ?></p>
            <p class="videopost"><?php echo get_sub_field( "posted_on" ); ?></p>
        </div>
<?php
endwhile;
endif;?>
     
     </div>

            </div>


          
        </div>
    </div>




  <div class="runeed_process pb-5 " >
    <h5><?php echo get_field("top_title") ?></h5>
    <p class="pb-2"><?php echo get_field("top_content") ?></p>
    <div class="text-center pt-4">
      <a href="#" class="btn btn-default btn-pink">Contact Us</a>
      
    </div> 
    </div>


   
  </div>



</section>
<div class="clearfix"></div>
<?php echo get_footer(); ?>