<?php /* Template Name: Career FAQ */ ?>
 <?php echo get_header(); ?>
 
 <main class="inneer-page">
      <section class="banner">
        <div class="banner-content">
            <div class="container">
                <h3>Carers FAQ</h3>
            </div>
        </div>
        <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/inner-banner.png" />
    </section>


        <section class="faq-page-wrapper">
          

            <div class="container faq-section">
                <div class="title">
                    <h4>Frequently Asked Questions</h4>
                </div>
                <div class="accordion" id="accordionExample">
                <?php
                // Check if the repeater field 'faq' has rows
                if (have_rows('faq')) :
                    // Loop through the rows of the repeater field
                    while (have_rows('faq')) : the_row();
                        // Get values from subfields
                        $question = get_sub_field('question');
                        $answer = get_sub_field('answer');
						$m = get_row_index();
                ?>
             <div class="accordion-item">
            <h2 class="accordion-header">
                <button class="accordion-button <?php if($m!=1){ echo "collapsed"; }?>" type="button" data-bs-toggle="collapse" data-bs-target="#collapse<?php echo get_row_index(); ?>" aria-expanded="<?php if($m==1){ echo "true"; }else{ echo "false"; }?>" aria-controls="collapse<?php echo get_row_index(); ?>">
                    <?php echo $question; ?>
                </button>
            </h2>
            <div id="collapse<?php echo get_row_index(); ?>" class="accordion-collapse collapse <?php if($m==1){ echo "show"; }?>" data-bs-parent="#accordionExample">
                <div class="accordion-body">
                    <?php echo $answer; ?>
                </div>
            </div>
        </div>
        <?php endwhile; ?>
    <?php else : ?>
        <p>No FAQs found</p>
    <?php endif; ?>
</div>
        </section>






      

    </main>
<section class="last-minute-report-section home-ftr">
        <div class="cartoon-part1">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sun.png" alt="">
        </div>
        <div class="cartoon-part2">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/plane.png" alt="">
        </div>
        <div class="cartoon-part5">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/flower.png" alt="">
        </div>
        <div class="container">
            <div class="content-block">
                <div class="content-item">
                     <h4><?php the_field('top_title'); ?></h4>
                   <?php the_field('top_content'); ?>
                    <a class="cta" href="<?php echo site_url(); ?>/contact-us/">Contact Us</a>
                </div>
                <div class="cartoon-part3">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/cat-icon.png" alt="">
                </div>
                <div class="cartoon-part4">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/girl-icon.png" alt="">
                </div>
            </div>
       
        </div>
    </section>
 <?php echo get_footer(); ?>