<?php /* Template Name: House Keeping */ ?>
 <?php echo get_header(); ?>
 <main class="inneer-page">

        <section class="banner">
            <div class="banner-content">
                <div class="container">
                <h3>Housekeeping</h3>
                </div>
            </div>
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/inner-banner.png" />
        </section>



        <section class="housekeeping-section">

            <div class="container">

                <div class="row">

                    <div class="col">

                        <div class="house-keepers">

                           <?php the_field('top_section'); ?>

                        </div>

                    </div>

                </div>





                <div class="row services-price-list">

                                    <div class="col-12">

                                        <div class="title">

                                            <h3><?php the_field('section_2_title'); ?></h3>

                                           

                                        </div>

                                    </div>

                                    <div class="row">
                                        <?php $section_i = 1; // Initialize section counter ?>
                                        <?php if( have_rows('house_keeping') ): ?>
                                            <?php while( have_rows('house_keeping') ): the_row(); ?>
                                                <?php
                                                // Determine color based on the section counter
                                                switch ($section_i % 3) {
                                                    case 1:
                                                        $color = 'pink';
                                                        break;
                                                    case 2:
                                                        $color = 'green';
                                                        break;
                                                    case 0:
                                                        $color = 'yellow';
                                                        break;
                                                }
                                                ?>
                                                <div class="col col-md-4" style="margin-bottom: 20px;">
                                                    <div class="item-block <?php echo $color; ?>-block">
                                                        <h6><?php echo get_sub_field('section_title'); ?></h6>
                                                       <div style="color: #fff;"><?php echo get_sub_field('section_content'); ?></div>
                                                        <div class="flex">
                                                            <div class="session">
                                                                <h6>Per Session</h6>
                                                                <span>$<?php echo get_sub_field('per_session'); ?></span>
                                                            </div>
                                                            <div class="hour"> 
                                                                <h6>Per Hour</h6>
                                                                <span>$<?php echo get_sub_field('per_hour'); ?></span>
                                                            </div>
                                                        </div>
                                                        <!-- Add other contents here -->
                                                    </div>
                                                </div>
                                                <?php $section_i++; // Increment section counter ?>
                                            <?php endwhile; ?>
                                        <?php endif; ?>
                                    </div>

                    </div>

<div class="row">
<div class="col-md-12">
<?php the_field('section_2_message'); ?>
</div>
</div>
                   
<!--
                    <div class="col col-md-4">

                        <div class="item-block green-block">

                            <h6>Once-off Service</h6>

                            <ul>

                                <li>One-off General Cleaning</li>

                                <li>Per session is 4 hours</li>

                                <li>No Minimum Commitment</li>

                            </ul>

                            <div class="flex">

                                <div class="session">

                                    <h6>Per Session</h6>

                                    <span>$ 100</span>

                                </div>

                                <div class="hour"> 

                                    <h6>Per Hour</h6>

                                    <span>$ 25</span>

                                </div>

                            </div>

                        </div>

                    </div>

                    <div class="col col-md-4">

                        <div class="item-block yellow-block">

                            <h6>Once-off Service</h6>

                            <ul>

                                <li>One-off General Cleaning</li>

                                <li>Per session is 4 hours</li>

                                <li>No Minimum Commitment</li>

                            </ul>

                            <div class="flex">

                                <div class="session">

                                    <h6>Per Session</h6>

                                    <span>$ 100</span>

                                </div>

                                <div class="hour"> 

                                    <h6>Per Hour</h6>

                                    <span>$ 25</span>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

                                            -->





            </div>
			
			
			

            
            <div class="container table_section">
			<div class="row mb-5">
			<div class="col-md-12">
			<h4><?php the_field('table_title'); ?></h4>
			<?php the_field('table_content'); ?>
			</div>
			</div>
			</div>
			<style>
			.table_section table{ width: 100%; }
			.table_section table, .table_section th, .table_section td { border: 1px solid black; border-collapse: collapse; padding: 8px; }
			.table_section td:has(> b) { background: #e2efff; }
			
			</style>



            <div class="container faq-section">

                <div class="title">

                    <h4>Frequently Asked Questions</h4>

                </div>

                <div class="accordion" id="accordionExample">
				
				
				 <?php
                if (have_rows('faq')) :
                    while (have_rows('faq')) : the_row();
                        $question = get_sub_field('question');
                        $answer = get_sub_field('answer');
						$m=get_row_index();
                ?>

                    <div class="accordion-item">

                      <h2 class="accordion-header">

                        <button class="accordion-button <?php if($m!=1){ echo "collapsed"; }?>" type="button" data-bs-toggle="collapse" data-bs-target="#collapse<?php echo get_row_index(); ?>" aria-expanded="<?php if($m==1){ echo "true"; }else{ echo "false"; }?>" aria-controls="collapse<?php echo get_row_index(); ?>">

                          <i class="bi-apple me-2"></i>

                          <?php echo $question; ?>

                        </button>

                      </h2>

                      <div id="collapse<?php echo get_row_index(); ?>" class="accordion-collapse collapse <?php if($m==1){ echo "show"; }?>" data-bs-parent="#accordionExample">

                        <div class="accordion-body">

                          <?php echo $answer; ?>

                        </div>

                      </div>

                    </div>

                   <?php
                    endwhile;
                else :
                    // No rows found
                    echo '<p>No FAQ items found.</p>';
                endif;
                ?>
				   
				   
				   

                  </div>

            </div>

        </section>













      



    </main>

<section class="last-minute-report-section home-ftr">
        <div class="cartoon-part1">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sun.png" alt="">
        </div>
        <div class="cartoon-part2">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/plane.png" alt="">
        </div>
        <div class="cartoon-part5">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/flower.png" alt="">
        </div>
        <div class="container">
            <div class="content-block">
                <div class="content-item">
                    <h4><?php the_field('top_title'); ?></h4>
                   <?php the_field('top_content'); ?>
                    <a class="cta" href="<?php echo site_url(); ?>/contact-us/">Contact Us</a>
                </div>
                <div class="cartoon-part3">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/cat-icon.png" alt="">
                </div>
                <div class="cartoon-part4">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/girl-icon.png" alt="">
                </div>
            </div>
       
        </div>
    </section>
 <?php echo get_footer(); ?>