<?php /* Template Name: Media */ ?>
 <?php echo get_header(); ?>
 <main class="inneer-page">
     

     <section class="banner">
         <div class="banner-content">
             <div class="container">
                 <h3>Media</h3>
             </div>
         </div>
         <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/inner-banner.png" />
     </section>


     
     <section class="media-wrapper">
        <div class="container">
            <div class="title">
                <h3>Our Humble Journey as A Trusted Care Enterprise</h3>
            </div>

            <div class="video-item">
                <div class="sub-title">
                    <h3>Vidoes</h3>
                </div>
             <div class="row">

            <?php
                    $z=0;
            if( have_rows('videos') ):

                while( have_rows('videos') ) : the_row();
                $z=$z+1;
                ?>
               
                    <div class="col-12 col-sm-6 col-md-4">
                        <div class="item">
                            <iframe width="100%" height="100%" src="https://www.youtube.com/embed/<?php echo get_sub_field('video_id'); ?>?si=Uj-HHc57Bhs3NOpl" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>
                        </div>
                    </div>
                
                <?php
                    endwhile;
                endif;?>
            </div>
            </div>

            <div class="video-item">
                <div class="sub-title">
                    <h3>Photos</h3>
                </div>
                <div class="row">
                <?php
                    $z=0;
            if( have_rows('images') ):

                while( have_rows('images') ) : the_row();
                $z=$z+1;
                ?>
                    <div class="col-12 col-sm-6 col-md-4">
                        <div class="item">
                            <img src="<?php echo get_sub_field('image'); ?>" />
                        </div>
                    </div>
                <?php
                    endwhile;
                endif;?>
                </div>
            </div>



            <div class="latest-item">
                <div class="sub-title">
                    <h3>Latest News</h3>
                </div>
                <div class="row">
                <?php
                        $args = array(
                            'post_type' => 'post', 
                            'posts_per_page' => 5 
                        );
                        $services_query = new WP_Query($args);
                        if ($services_query->have_posts()) :
                            while ($services_query->have_posts()) : $services_query->the_post();
                        ?>
                    <div class="col-12 col-sm-6 col-md-4">
                        <div class="item">
                            <figure>
                                <img />
                            </figure>    
                            <div class="content">
                                <h4><?php the_title(); ?></h4>
                                <p><?php the_content(); ?></p>
                            </div>
                        </div>
                    </div>
                     <?php
                            endwhile;
                            wp_reset_postdata(); 
                        else :
                           
                            echo '<p>No services found</p>';
                        endif;
                ?>
                </div>
            </div>


        </div>
       </section>
  





   

 </main>
<section class="last-minute-report-section home-ftr">
        <div class="cartoon-part1">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sun.png" alt="">
        </div>
        <div class="cartoon-part2">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/plane.png" alt="">
        </div>
        <div class="cartoon-part5">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/flower.png" alt="">
        </div>
        <div class="container">
            <div class="content-block">
                <div class="content-item">
                    <h4>Trust NannyPro with Qualified Nannies.</h4>
                    <p>Need some help to decide? Don't worry! Our user-friendly booking process will help you understand what you need along the way. Click here to start!</p>
                    <a class="cta" href="<?php echo site_url(); ?>/contact-us/">Contact Us</a>
                </div>
                <div class="cartoon-part3">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/cat-icon.png" alt="">
                </div>
                <div class="cartoon-part4">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/girl-icon.png" alt="">
                </div>
            </div>
       
        </div>
    </section>

  <?php echo get_footer(); ?>