<?php /* Template Name: Rates */ ?>
 <?php echo get_header(); ?>
 <main class="inneer-page">
     

        <section class="banner">
            <div class="banner-content">
                <div class="container">
                    <h3>The Rates</h3>
                </div>
            </div>
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/inner-banner.png" />
        </section>

      <section class="rates-wrapper">
        <div class="container">
            <div class="title">
                <h4><?php the_field('rate_heading'); ?></h4>
               
            </div>
         
            <div class="regular-nanny-wrapper">
                <h5><?php the_field('rate_sub_heading'); ?></h5>
                <div class="row">
                    <div class="col-12 col-sm-6">
                        <div class="item-block item-one">
                            <div class="sub-header">
                                <h6><?php the_field('section1_title'); ?></h6>
                            </div>
                            <?php the_field('section1_contents'); ?>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6">
                        <div class="item-block item-two">
                            <div class="sub-header">
                                <h6><?php the_field('section2_title'); ?></h6>
                            </div>
                            <?php the_field('section2_contents'); ?>
                        </div>
                    </div>
                </div>
				
				
				<div class="row">
                    <div class="col-12 col-sm-6">
                        <div class="item-block item-two">
                            <div class="sub-header">
                                <h6><?php the_field('section3_title'); ?></h6>
                            </div>
                            <?php the_field('section3_contents'); ?>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6">
                        <div class="item-block item-one">
                            <div class="sub-header">
                                <h6><?php the_field('section4_title'); ?></h6>
                            </div>
                            <?php the_field('section4_contents'); ?>
                        </div>
                    </div>
                </div>
            </div>
          


<?php the_field('content_section'); ?>

            
        </div>
      </section>






      

    </main>
    <section class="last-minute-report-section home-ftr">
        <div class="cartoon-part1">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sun.png" alt="">
        </div>
        <div class="cartoon-part2">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/plane.png" alt="">
        </div>
        <div class="cartoon-part5">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/flower.png" alt="">
        </div>
        <div class="container">
            <div class="content-block">
                <div class="content-item">
                    <h4><?php the_field('top_title'); ?></h4>
                   <?php the_field('top_content'); ?>
                    <a class="cta" href="<?php echo site_url(); ?>/contact-us/">Contact Us</a>
                </div>
                <div class="cartoon-part3">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/cat-icon.png" alt="">
                </div>
                <div class="cartoon-part4">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/girl-icon.png" alt="">
                </div>
            </div>
       
        </div>
    </section>
	<style>
	table{ width: 100%; }
	table, th, td { border: 1px solid black; border-collapse: collapse; }
	table tr td{ padding: 12px; }
	table tr th{ padding: 12px; }
	.item-one .sub-header, .item-two .sub-header{ border:1px solid black; }
	</style>
 <?php echo get_footer(); ?>