<?php /* Template Name: Specialised Care */ ?>
 <?php echo get_header(); ?>
 <main class="inneer-page">

        <section class="banner">
            <div class="banner-content">
                <div class="container">
                    <h3>Specialised Care</h3>
                </div>
            </div>
<img src="<?php echo get_stylesheet_directory_uri(); ?>/img/inner-banner.png" />

        </section>

        <section class="our-service-section">
            
            <div class="container">
                <div class="row mb-5">
                    <div class="col-12 col-sm-5 col-md-5">
                            <div class="image-block">
                                <figure>
                                <?php 
    $image_url = get_field('image_1');
    if ($image_url): ?>
        <img src="<?php echo esc_url($image_url); ?>" alt="Corporate Care Image" />
    <?php else: ?>
        <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/full-time-nanny.png" alt="Default Image" />
    <?php endif; ?>
                                </figure>
                            </div>    
                    </div>
                    <div class="col-12 col-sm-7  col-md-7 align-items-center d-flex "> 
                        <div class="content">
                            
                            <p><?php the_field('text_1'); ?></p>
                        </div>
                    </div>
                </div>
                <div class="row mb-5">
                    <div class="col-12 col-sm-7  col-md-7 align-items-center d-flex"> 
                        <div class="content">
                         
                            <p><?php the_field('text_2'); ?></p>
                        </div>
                    </div>
                    <div class="col-12 col-sm-5 col-md-5">
                        <div class="image-block">
                            <figure>
                            <?php 
    $image_url = get_field('image_2');
    if ($image_url): ?>
        <img src="<?php echo esc_url($image_url); ?>" alt="Corporate Care Image" />
    <?php else: ?>
        <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/full-time-nanny.png" alt="Default Image" />
    <?php endif; ?>
                            </figure>
                        </div>    
                    </div>
                 
                </div>
                <div class="row mb-5">
                    <div class="col-12 col-sm-5 col-md-5">
                        <div class="image-block">
                            <figure>
                            <?php 
    $image_url = get_field('image_3');
    if ($image_url): ?>
        <img src="<?php echo esc_url($image_url); ?>" alt="Corporate Care Image" />
    <?php else: ?>
        <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/full-time-nanny.png" alt="Default Image" />
    <?php endif; ?>
                            </figure>
                        </div>    
                    </div>
                    <div class="col-12 col-sm-7  col-md-7 align-items-center d-flex"> 
                        <div class="content">
                           
                            <p><?php the_field('text_3'); ?></p>
                        </div>
                    </div>
                </div>
            
            </div>
        </section>


<section class="our-service-section table_section">
            
            <div class="container">
			<div class="row mb-5">
			<div class="col-md-12">
			<h4><?php the_field('table_title'); ?></h4>
			<?php the_field('table_content'); ?>
			</div>
			</div>
			</div>
			</section>
			<style>
			.table_section table{ width: 100%; }
			.table_section table, .table_section th, .table_section td { border: 1px solid black; border-collapse: collapse; padding: 8px; }
			.table_section td:has(> b) { background: #e2efff; }
			
			</style>
      

    </main>
    <section class="last-minute-report-section home-ftr">
        <div class="cartoon-part1">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sun.png" alt="">
        </div>
        <div class="cartoon-part2">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/plane.png" alt="">
        </div>
        <div class="cartoon-part5">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/flower.png" alt="">
        </div>
        <div class="container">
            <div class="content-block">
                <div class="content-item">
                    <h4><?php the_field('top_title'); ?></h4>
                   <?php the_field('top_content'); ?>
                    <a class="cta" href="<?php echo site_url(); ?>/contact-us/">Contact Us</a>
                </div>
                <div class="cartoon-part3">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/cat-icon.png" alt="">
                </div>
                <div class="cartoon-part4">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/girl-icon.png" alt="">
                </div>
            </div>
       
        </div>
    </section>
<?php echo get_footer(); ?>