<?php /* Template Name: Corporate Care */ ?>
 <?php echo get_header(); ?>
  <main class="inneer-page">
        <section class="banner">
            <div class="banner-content">
                <div class="container">
                    <h3>Corporate Care</span></h3>
                </div>
            </div>
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/inner-banner.png" />
        </section>


        <section class="our-service-section">

            

            <div class="container">

                <div class="row">

                    <div class="col-12 col-md-4 col-lg-5">

                            <div class="image-block">

                            <figure>
    <?php $image_url = get_field('image'); ?>
    <?php if ($image_url): ?>
        <img src="<?php echo esc_url($image_url); ?>" alt="Corporate Care Image" />
    <?php else: ?>
        <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/full-time nanny.png" alt="Default Corporate Care Image" />
    <?php endif; ?>
</figure>


                            </div>    

                    </div>

                    <div class="col-12 col-md-8 col-lg-7 content-block"> 

                        <div class="content">

                           
                            <p><?php the_field('text1'); ?></p>
                            

                           
                        </div>

                    </div>

                </div>



                <div class="row">

                   

                    <div class="col col-m-12"> 

                        <div class="content">

                          

                        <p><?php the_field('text2'); ?></p>

                        </div>

                    </div>

                </div>

            

            </div>

        </section>







      



    </main>

<section class="last-minute-report-section home-ftr">
        <div class="cartoon-part1">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sun.png" alt="">
        </div>
        <div class="cartoon-part2">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/plane.png" alt="">
        </div>
        <div class="cartoon-part5">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/flower.png" alt="">
        </div>
        <div class="container">
            <div class="content-block">
                <div class="content-item">
                    <h4><?php the_field('top_title'); ?></h4>
                   <?php the_field('top_content'); ?>
                    <a class="cta" href="<?php echo site_url(); ?>/contact-us/">Contact Us</a>
                </div>
                <div class="cartoon-part3">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/cat-icon.png" alt="">
                </div>
                <div class="cartoon-part4">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/girl-icon.png" alt="">
                </div>
            </div>
       
        </div>
    </section>
 <?php echo get_footer(); ?>