<!DOCTYPE html>

<html lang="en">

<head>

    <meta charset="UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Nano Pro</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>

    <link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri(); ?>/css/header.css">

    <link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri(); ?>/css/banner.css">

    <link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri(); ?>/css/footer.css">

    <link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri(); ?>/css/common.css">

    <link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri(); ?>/scss/main.css">


</head>

<body>

    <header class="header">

        <nav class="navbar fixed-top" aria-label="Light offcanvas navbar">

            <div class="container">

              <a class="navbar-brand" href="<?php echo site_url(); ?>"><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/logo.png" alt=""></a>

              <button class="navbar-toggler" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasNavbarLight" aria-controls="offcanvasNavbarLight" aria-label="Toggle navigation">

                <span></span>

                <span></span>

                <span></span>

              </button>




              <div class="container">
                <div class="offcanvas offcanvas-top" tabindex="-1" id="offcanvasNavbarLight" aria-labelledby="offcanvasNavbarLightLabel">
                    <div class="offcanvas-body">
                        <div class="container">
                            <div class="menu-bg">

                            <ul class="navbar-nav justify-content-end flex-grow-1 pe-3">
                                <li class="nav-item">
                                <a class="nav-link active dropdown-toggle" aria-current="page" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false"><span><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/icon1.png" alt=""></span> Home</a>
                                
                                </li>
                                <li class="nav-item">
                                <a class="nav-link  dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false"><span><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/icon4.png" alt=""></span> Services</a>
                                <ul class="dropdown-menu">
                                    <li><a class="dropdown-item" href="<?php echo site_url(); ?>/5-steps/"><span class="icon"><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sub-menu-arrow.svg" alt=""></span>5 Step Care Process</a></li>
									 <li><a class="dropdown-item" href="<?php echo site_url(); ?>/full-time-nanny/"><span class="icon"><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sub-menu-arrow.svg" alt=""></span>What is a Nanny?</a></li>
									
                                    <li><a class="dropdown-item" href="<?php echo site_url(); ?>/specialised-care/"><span class="icon"><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sub-menu-arrow.svg" alt=""></span>Specialised Care </a></li>
                                    <li><a class="dropdown-item" href="<?php echo site_url(); ?>/travel-nanny/"><span class="icon"><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sub-menu-arrow.svg" alt=""></span>Travel Nanny </a></li>
									
									<li><a class="dropdown-item" href="<?php echo site_url(); ?>/corporate-care/"><span class="icon"><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sub-menu-arrow.svg" alt=""></span>Corporate Care</a></li>
									<li><a class="dropdown-item" href="<?php echo site_url(); ?>/house-keeping/"><span class="icon"><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sub-menu-arrow.svg" alt=""></span>House keeping</a></li>
									<li><a class="dropdown-item" href="<?php echo site_url(); ?>/rates/"><span class="icon"><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sub-menu-arrow.svg" alt=""></span>The Rates</a></li>
            
                                </ul>
                                </li>
                                <li class="nav-item dropdown">
                                    <a class="nav-link  dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                    <span><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/icon5.png" alt=""></span> Careers
                                </a>
                                <ul class="dropdown-menu">
								<li><a class="dropdown-item" href="<?php echo site_url(); ?>/onboarding-process/"><span class="icon"><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sub-menu-arrow.svg" alt=""></span>Onboarding Process</a></li>
								<li><a class="dropdown-item" href="<?php echo site_url(); ?>/career-faq/"><span class="icon"><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sub-menu-arrow.svg" alt=""></span>Career FAQ</a></li>
                                  
                                   
                                </ul>
                                </li>
								
                                <li class="nav-item dropdown">
                                    <a class="nav-link  dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                    <span><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/icon6.png" alt=""></span> Our Story
                                </a>
                                <ul class="dropdown-menu">
                                <li class="nav-item dropdown">
                                    <a class="nav-link  dropdown-toggle" href="<?php echo site_url(); ?>/about-us/">
                                    <span><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sub-menu-arrow.svg" alt=""></span> Our Story
                                </a>
                         
                                </li>
								<li class="nav-item dropdown">
                                    <a class="nav-link  dropdown-toggle" href="<?php echo site_url(); ?>/our-social-mission/">
                                    <span><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sub-menu-arrow.svg" alt=""></span>Our Social Mission
                                </a>
                      
                                </li>
                                  
                                   
                                </ul>
                                </li>
								
								<li class="nav-item dropdown">
                                    <a class="nav-link  dropdown-toggle" href="<?php echo site_url(); ?>/testimonial/">
                                    <span><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/icon2.png" alt=""></span> Testimonial
                                </a>
                      
                                </li>
								
								<li class="nav-item dropdown">
                                    <a class="nav-link  dropdown-toggle" href="<?php echo site_url(); ?>/faq/">
                                    <span><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/icon3.png" alt=""></span> Faq
                                </a>
                      
                                </li>
                                <li class="nav-item dropdown">
                                    <a class="nav-link  dropdown-toggle" href="<?php echo site_url(); ?>/contact-us/">
                                    <span><img src="<?php echo get_stylesheet_directory_uri(); ?>/img/icon7.png" alt=""></span> Contact
                                </a>
                      
                                </li>
                            </ul>
                            </div>
                           
                        </div>
                    </div>
                  </div>
              </div>
              







            

            </div>

          </nav>

    </header>