<?php /* Template Name: Home */ ?>
 <?php echo get_header(); ?>
    <main class="page-wrp">

        <section class="banner">

            <div class="bnr-particle">

                <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/bnr-img.png" alt="">

            </div>

            <div class="banner-slide">
			
			
			<?php
                        $args = array(
                            'post_type' => 'home_slider', 
                            'posts_per_page' => -1
                        );
                        $services_query = new WP_Query($args);
                        if ($services_query->have_posts()) :
                            while ($services_query->have_posts()) : $services_query->the_post();
							
							 $title = get_field('title');
							  $sub_title = get_field('sub_title');
							   $button_text_1 = get_field('button_text_1');
							    $button_text_2 = get_field('button_text_2');
								 $button_link_1 = get_field('button_link_1');
								 $button_link_2 = get_field('button_link_2');
                        ?>

                <div class="slide bnr-slides">

                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/banner.jpg" alt="">

                    <div class="bnr-cont">

                        <div class="container">

                            <div class="title">

                               <?php echo $title; ?>

                            </div>

                            <div class="bnr-desc">

                                  <?php echo $sub_title; ?>

                            </div>

                            <div class="btn-wrp">

                                <a href="<?php echo $button_link_1; ?>" class="btn primary"><span><?php echo $button_text_1; ?></span></a>

                                <a href="<?php echo $button_link_2; ?>" class="btn bordered"><span><?php echo $button_text_2; ?></span></a>

                            </div>

                        </div>

                    </div>

                </div>
 <?php
                            endwhile;
                            wp_reset_postdata(); 
                       
                        endif;
                ?>
                

            </div>

        </section>

        <section class="services">

            <div class="container">

                <div class="title">Our Services</div>

                <div class="service-wrp">

                <?php
                        $args = array(
                            'post_type' => 'service', 
                            'posts_per_page' => 5 
                        );
                        $services_query = new WP_Query($args);
                        if ($services_query->have_posts()) :
                            while ($services_query->have_posts()) : $services_query->the_post();
                        ?>
                                <a href="" class="ser-blks">
                                    <div class="img-wrp">
                                    
                                     <?php
                                        // Assuming 'service_icon' is the name of the custom field for the service icon
                                        $service_icon_url = get_field('service_icon');

                                        if ($service_icon_url) {
                                            echo '<img src="' . $service_icon_url . '" alt="Service Icon">';
                                        } else {
                                            echo '<img src="' . get_stylesheet_directory_uri() . '/img/default-thumbnail.jpg" alt="Default Thumbnail">';
                                        }
                                        ?>
                                    </div>
                                    <div class="ser-title"><?php the_title(); ?></div>
                                    <div class="ser-desc">Situational or Urgent</div>
                                </a>
                        <?php
                            endwhile;
                            wp_reset_postdata(); 
                        else :
                           
                            echo '<p>No services found</p>';
                        endif;
                ?>

                </div>

            </div>

        </section>



        <section class="core-values-section">

            <div class="title">

                <h2>Core Values</h2>

            </div>

            <div class="container core-values-slide">

                    <?php
					$z=0;
if( have_rows('core_values') ):

    while( have_rows('core_values') ) : the_row();
	$z=$z+1;
	?>

                <div class="item-block ">

                    <div class="<?php if($z==1 || $z==4){ echo "happiness-block"; }?> <?php if($z==2 || $z==5){ echo "excellence-block"; }?> <?php if($z==3 || $z==6){ echo "accountability-block"; }?>">

                        <div class="icon">

                            <img src="<?php echo get_sub_field('core_image'); ?>" />

                        </div>

                        <h5><?php echo get_sub_field('core_title'); ?></h5>

                    </div>

                </div>

               <?php
    endwhile;
endif;?>
			   
			   

            </div>

        </section>





        <section class="testimonies-section">

            <div class="container">

                <div class="item-wrapper testimonies-slide">
				
				
				
				<?php
                        $args = array(
                            'post_type' => 'testimonials', 
                            'posts_per_page' => -1
                        );
                        $services_query = new WP_Query($args);
                        if ($services_query->have_posts()) :
                            while ($services_query->have_posts()) : $services_query->the_post();
							
							 $title = get_field('title');

                        ?>

                    <div class="content-block ">

                        <div class="rating">

                            <div class="count">2K <i>+</i></div>

                            <div class="star">
                                    <span>  <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/star.png" /></span>
                                    <span>  <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/star.png" /></span>
                                    <span>  <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/star.png" /></span>
                                    <span>  <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/star.png" /></span>
                                    <span>  <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/star.png" /></span>
                                </div>

                            <h5>Satisfied Clients</h5>

                        </div>

                        <div class="test-content">

                            <h3>Testimonies</h3>

                            <p><?php echo get_the_content(); ?></p>

                        </div>

                    </div>

                    
                 <?php
                            endwhile;
                            wp_reset_postdata(); 
                        endif;
                ?>






                </div>

            </div>

        </section>





    </main>

    <section class="last-minute-report-section home-ftr">
        <div class="cartoon-part1">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sun.png" alt="">
        </div>
        <div class="cartoon-part2">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/plane.png" alt="">
        </div>
        <div class="cartoon-part5">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/flower.png" alt="">
        </div>
        <div class="container">
            <div class="content-block">
                <div class="content-item">
                    <h4>Trust NannyPro with Qualified Nannies.</h4>
                    <p>Need some help to decide? Don't worry! Our user-friendly booking process will help you understand what you need along the way. Click here to start!</p>
                    <a class="cta" href="<?php echo site_url(); ?>/contact-us/">Contact Us</a>
                </div>
                <div class="cartoon-part3">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/cat-icon.png" alt="">
                </div>
                <div class="cartoon-part4">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/girl-icon.png" alt="">
                </div>
            </div>
       
        </div>
    </section>

	<?php echo get_footer(); ?>