<?php /* Template Name: Testimonial */ ?>
 <?php echo get_header(); ?>
 <main class="inneer-page">
     

     <section class="banner">
         <div class="banner-content">
             <div class="container">
                 <h3>Testimonies</h3>
             </div>
         </div>
         <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/inner-banner.png" />
     </section>

  

     <section class="testimonial-page-wrapper">
            <div class="testimonies-section">
                <div class="container">

                    <div class="item-wrapper testimonies-slide">
                    
                    
                    
                    <?php
                            $args = array(
                                'post_type' => 'testimonials', 
                                'posts_per_page' => -1
                            );
                            $services_query = new WP_Query($args);
                            if ($services_query->have_posts()) :
                                while ($services_query->have_posts()) : $services_query->the_post();
                                
                                $title = get_field('title');

                            ?>
                        <div class="content-block ">
                            <div class="test-content">
                                    <div>
                                        <figure>

                                        </figure>
                                        <h4><?php echo get_field('author');?> </h4>
                                        <h6><?php echo get_field('date');?></h6>
                                    </div>
                                <p><?php echo get_the_content(); ?></p>

                            </div>

                        </div>

                        
                    <?php
                                endwhile;
                                wp_reset_postdata(); 
                            endif;
                    ?>






                    </div>

                </div>
            </div>

            <div class="container">
               <div class="row">
                <?php
                            $args = array(
                                'post_type' => 'testimonials', 
                                'posts_per_page' => -1
                            );
                            $services_query = new WP_Query($args);
                            if ($services_query->have_posts()) :
                                while ($services_query->have_posts()) : $services_query->the_post();
                                
                                $title = get_field('title');

                            ?>
                    <div class="col-12 col-sm-6 col-md-4">
                            <div class="item">
                                <p><?php echo get_the_content(); ?></p>
                                <h6><?php echo get_field('author');?> </h6>
                            </div>
                    </div>
                     <?php
                                endwhile;
                                wp_reset_postdata(); 
                            endif;
                    ?>
                </div>
            </div>


    </section>




   

 </main>
<section class="last-minute-report-section home-ftr">
        <div class="cartoon-part1">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/sun.png" alt="">
        </div>
        <div class="cartoon-part2">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/plane.png" alt="">
        </div>
        <div class="cartoon-part5">
            <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/flower.png" alt="">
        </div>
        <div class="container">
            <div class="content-block">
                <div class="content-item">
                    <h4>Trust NannyPro with Qualified Nannies.</h4>
                    <p>Need some help to decide? Don't worry! Our user-friendly booking process will help you understand what you need along the way. Click here to start!</p>
                    <a class="cta" href="<?php echo site_url(); ?>/contact-us/">Contact Us</a>
                </div>
                <div class="cartoon-part3">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/cat-icon.png" alt="">
                </div>
                <div class="cartoon-part4">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/img/girl-icon.png" alt="">
                </div>
            </div>
       
        </div>
    </section>
  <?php echo get_footer(); ?>